
/* ****************** 1칸 레이아웃  ****************** */

.layout_201131_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_201131_ > div:after {content:''; display:block; clear:both;}
.layout_201131_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_201131_ {min-width:1200px;}
}

/* ****************** 표 2.0  ****************** */

.table_201151_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_201151_ * {box-sizing:border-box;}
.table_201151_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_201151_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_216321_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_216321_ * {box-sizing:border-box;}
.table_216321_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_216321_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_201141_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_201141_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_201141_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_201191_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_201191_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_201191_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_216331_ {font-size:0;}
.title_216331_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_216331_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_216331_.style_top p {padding-top:10px;}
.title_216331_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_216331_.style_right p {padding-right:14px;}
.title_216331_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_216331_.style_bottom p {padding-bottom:12px;}
.title_216331_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_216331_.style_left p {padding-left:14px;}
.title_216331_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_216331_.style_circle1 p {padding-left:20px;}
.title_216331_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_216331_.style_circle2 p {padding-left:20px;}
.title_216331_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_201181_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_201181_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_201181_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113733_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_113733_ > div:after {content:''; display:block; clear:both;}
.layout_113733_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113733_ {min-width:1000px;}
}

/* ****************** 이미지+설명  ****************** */

.img_ratio__134236__ {max-width:100%;vertical-align:top;}
.img_ratio__134236__ * {box-sizing:border-box}
.img_ratio__134236__ .img_inner {display:table;table-layout:fixed;width:100%;border:1px solid #ddd;background:#ffffff}
.img_ratio__134236__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__134236__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__134236__ .img_inner .figure img {width:100%;vertical-align:top;padding:20px;}
.img_ratio__134236__ .img_inner .caption {display:table-cell;padding:0 5%;vertical-align:middle}
.img_ratio__134236__ .img_inner .caption > span {display:block;margin-top:10px;color:}
.img_ratio__134236__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__134236__ .img_inner .caption .title {font-size:12px;font-weight:bold;color:}
.img_ratio__134236__ .img_inner .caption .sub_title {margin-top:5px;font-size:15px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__134236__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em}

.img_ratio__134236__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__134236__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:768px){
	.img_ratio__134236__ .img_inner .caption .sub_title {font-size:16px}
}

@media (min-width:1024px){
	.img_ratio__134236__ .img_inner .figure {width:300px}
	.img_ratio__134236__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__134236__ .img_inner .caption {padding:0 6%}
	.img_ratio__134236__ .img_inner .caption > span {margin-top:15px}
	.img_ratio__134236__ .img_inner .caption .title {font-size:14px}
	.img_ratio__134236__ .img_inner .caption .sub_title {margin-top:5px;font-size:20px;line-height:1.5em}
	.img_ratio__134236__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.5em}
}

/* ****************** 공백  ****************** */

.empty_line_113736_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_113736_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113736_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_113757_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_113757_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_113757_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_113757_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_113757_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_113757_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_216341_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_216341_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_216341_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_113730_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113730_ > div {margin-left:-30px;}
.layout_113730_ > div:after {content:''; display:block; clear:both;}
.layout_113730_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_113730_ > div > .container_1 {width:50%;}
.layout_113730_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_113730_ > div > .container_1 { width:100%; }
	.layout_113730_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_113730_ {min-width:1200px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_113731_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_113731_.style_line a {background:transparent; color:#0256d0;}
.icon_button_113731_.space_normal a {padding:.6em 1.2em;}
.icon_button_113731_.space_wide a {padding:.6em 2em;}
.icon_button_113731_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_113731_ a:after {
	content:'\e600'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_113732_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_113732_.style_line a {background:transparent; color:#0256d0;}
.icon_button_113732_.space_normal a {padding:.6em 1.2em;}
.icon_button_113732_.space_wide a {padding:.6em 2em;}
.icon_button_113732_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_113732_ a:after {
	content:'\e600'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_113758_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_113758_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113758_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
